﻿@import "normalize.css";
@import "../fonts/stylesheet.css";
@import "plugins.css" all;

/**************************************** settings ****************************************/

@-ms-viewport {width: device-width;}
@viewport {width: device-width;}

html,body {margin: 0; padding: 0;}
.forprint {display: none;} /* блоки, которые должны быть видны только при печати */
.donotprint {} /* блоки, которые не должны быть видны при печати */

.clearfix {}
.clearfix:before {width: 100%;}
.clearfix:after {}

@media print {
    a:after {content: ""; display: none;}
    a {border: 0;color: black;}
    * {-webkit-print-color-adjust: exact; print-color-adjust: exact;}
    
    .donotprint {display: none !important;} 
    .forprint {display: block;} 
}

::-webkit-input-placeholder 	{color: #9a9a9a; opacity: 1;}
:-moz-placeholder 				{color: #9a9a9a; opacity: 1;}
::-moz-placeholder 				{color: #9a9a9a; opacity: 1;}
:-ms-input-placeholder 			{color: #9a9a9a; opacity: 1;}

::-moz-selection 				{background:#b3d4fc;text-shadow:none}
::selection 					{background:#b3d4fc;text-shadow:none}

/***************************************** theme *****************************************/

html {font-size: 18px; line-height: 1.3em; font-weight: normal;}
body {font-family: Arial, sans-serif; color: #000000; background: #ffffff; }
h1, .likeh1,
h2, .likeh2,
h3, .likeh3, 
h4, .likeh4,
h5, .likeh5,
h6, .likeh6 {margin: 0px 0px 1rem 0px; padding: 0px; color: #1c5a87;}
h1, .likeh1 {font-size: 1.33rem; }
h2, .likeh2 {font-size: 1.33rem;}
h3, .likeh3 {font-size: 1.22rem; }
h4, .likeh4 {font-size: 1.11rem;}
h5, .likeh5 {font-size: 1rem;}
h6, .likeh6 {font-size: 1rem;}

p {margin: 0px 0px 1rem 0px;}

b, strong {font-weight: bold;}

ul, ol {margin: 0px 0px 1.5rem 0px;}
ul li, ol li {}

table {}
tr {}
td, th {}
td {vertical-align: top;}

a {color: #433850; text-decoration: none; cursor: pointer; transition: all 0.2s;}
a:hover {color: #cd3a00; text-decoration: none;}
a:focus {}
a:active, .active > a, a.active {}
a:visited {}

a:focus, 
input:focus, 
textarea:focus, 
button:focus,
select:focus {outline: none; outline:0;}


img {max-width: 100%;}
a img {border: 0;}
input[type=text], 
input[type=password], 
input[type=email], 
input[type=phone], 
textarea {font-family: inherit; border: 1px solid #a9a9a9; color: #000000; background: #ffffff; font-size: 1.111112rem; padding: 0.5rem 0.5rem;width: 100%;box-sizing: border-box;;;}

input[type=text]:hover, 
input[type=password]:hover, 
input[type=email]:hover, 
input[type=phone]:hover, 
textarea:hover {border-color: #003151;}

input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=phone]:focus, 
textarea:focus {border-color: #003151;}

input[type=submit], 
button[type=submit] {font-family: inherit; border: 1px solid #e58200; color: #ffffff; background: #e58200; font-size: 1.111112rem; padding: 0.5rem 0.5rem; cursor: pointer;font-weight: 900;text-transform: uppercase;width: 100%;transition: all 0.2s ease-in-out;;;;; }

input[type=submit]:hover, 
button:hover {background: #ff9100;;}

input[type=submit]:active, 
button:active {}

textarea {resize: vertical;}



/* ################## */

.holder {position: relative; width: 100%; max-width: 1920px; min-width: 320px; margin: 0 auto;}
.wrapper {position: relative; margin: 0 auto; width: 100%; max-width: 960px; padding: 0 1rem;}

header, footer, section {position: relative;}
header {}
header .navline {background: #495493;color: white;line-height: 3rem;}
header .navline .wrapper {}

.nav_icon {display: none; cursor: pointer;}
.nav_icon i {display: inline-block; vertical-align: middle;margin: 0em 1em 0em 0;}
.nav_icon i svg {;width: 1.667em;;height: 1.667em;}
.nav_icon i svg path {fill: #ffffff;}
.nav_icon i + span {display: inline-block; vertical-align: middle;font-weight: bold;text-transform: uppercase;line-height: 1rem;margin: 0.25rem 0 0 0;;;;}
.nav_icon:hover {}
.nav_icon:hover i {}
.nav_icon:hover i svg {}
.nav_icon:hover i svg path {}
.nav_icon:hover i + span {}
.nav_closearea {display: none;position: fixed;width: 100%;height:100%;left:0;top:0;background:rgba(73, 84, 147, 0.5);cursor:pointer;z-index: 50;}
.nav_list {display: block;z-index: 60;position: relative;}
.nav_list ul {display: flex;flex-flow: row nowrap;justify-content: flex-start;list-style: none;padding: 0;margin: 0 -0.9em;font-size: 1.055556rem;;}
.nav_list ul li {}
.nav_list ul li a {color: inherit;padding: 0 0.9em;display: inline-block;;}
.nav_list ul li a:hover {background: rgba(255,255,255,0.1);}
.nav_list ul li.active {}
.nav_list ul li.active a {color: #9d9fa6;}
.nav_list ul li.active a:hover {}
.nav_list ul li + li:before {content:"|";}
.nav_list ul li:nth-child(3) a {color: #ff9914; font-weight: bold;} /* Акции выделим цветом */
.nav__active .nav_icon {}
.nav__active .nav_closearea {}
.nav__active .nav_list {}

header .headline {position: relative;padding: 1rem 0;height: 5.556rem;border-bottom: 1px solid #abaec2;box-sizing: border-box;;;;}
header .headline .wrapper {display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: center;height: 100%;;;}
header .headline .wrapper .logo {margin: 0 0 0.5em 0;flex: 0 1 auto;}
header .headline .wrapper .logo a {display: block;;}
header .headline .wrapper .logo a img {max-height: 4.445em;;}
header .headline .wrapper .logo a:hover {}
header .headline .wrapper .logo a:hover img {}
header .headline .wrapper .email {margin: 0.5em 0;}
header .headline .wrapper .email a {text-decoration: underline;color: #1f5c89;font-size: 0.94rem;;;}
header .headline .wrapper .email a img {}
header .headline .wrapper .email a:hover {color: #cd3a00;;}
header .headline .wrapper .email a:hover img {}
header .headline .wrapper .phone {margin: 0.5em 0;}
header .headline .wrapper .phone a {;font-weight: 900;;font-size: 1.33rem;;color: #1f5c89;}
header .headline .wrapper .phone a img {}
header .headline .wrapper .phone a:hover {color: #cd3a00;;}
header .headline .wrapper .phone a:hover img {}

section.catalog_menu {background: #f5f5f5 url(../images/bg_01.jpg) no-repeat top;;;}
section.catalog_menu .wrapper {}
.catalog_menu__wrapper {position: relative;padding: 1.5rem 0;display: flex;align-items: stretch;justify-content: space-between;;;;;;;;}
.catalog_menu__col {flex: 0 1 auto;display: flex;flex-flow: column;justify-content: space-between;width: 44%;;;;;;;}
.catalog_menu__section {position: relative;display: block;;;}
.catalog_menu__section_head {position: relative;font-size: 1.33rem;text-transform: uppercase;font-weight: bold;color: #1f5c89;line-height: 1.5rem;display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: center;padding: 0.75rem 0;;;;;;;;;;;;;}
.catalog_menu__section_head .h {;flex: 0 1 auto;;padding: 0 1rem 0 0;;}
.catalog_menu__section_head i {;flex: 0 1 auto;;width: 3rem;;height: 3rem;;background-repeat: no-repeat;;background-position: center;;margin: -0.75rem 0;;background-size: contain;;;;;;;;;}
.catalog_menu__section.prodazha .catalog_menu__section_head i {background-image: url(../images/icon_cards.png);width: 2.611112rem;height: 2.611112rem;;;;;;}
.catalog_menu__section.arenda .catalog_menu__section_head i {background-image: url(../images/icon_gears.png);width: 2.666667rem;height: 2.666667rem;;;;}
.catalog_menu__section.servis .catalog_menu__section_head i {background-image: url(../images/icon_hand.png);width: 2.555556rem;height: 2.833334rem;;;;}
.catalog_menu__section_body {position: relative;;}
.catalog_menu__section_body:before {content:"";flex:none;width:100%;height:0.5rem;display:block;clear:both;background:url(../images/border_pattern.png) repeat-x top;}
.catalog_list {padding: 0;margin: 0;list-style: none;display: block;;;;;}
.catalog_list li {display: block;;;;;}
.catalog_list li a {font-size: 1rem;line-height: 1.2rem;padding: 0.555556rem 0;display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: center;;;;;;}
.catalog_list li a span {padding: 0 0.5rem;;}
.catalog_list li a span + i {width: 0.388889rem;height: 0.555556rem;background: url(../images/arrow_small.png) no-repeat center;margin: 0 0.5rem 0 0;flex: none;;;;;;}
.catalog_list li a:hover {background: rgba(167, 172, 201, 0.2);;}
.catalog_list li a:hover span {}
.catalog_list li a:hover span + i {}
.catalog_list li + li {border-top: 1px solid #a7acc9;}

section.catalog_shortmenu {background: #f5f5f5;z-index: 20;;;;;}
.catalog_shortmenu__wrapper {display: flex;position: relative;flex-flow: row nowrap;justify-content: space-between;;;;;;}
.catalog_shortmenu__item {flex: 0 1 auto;cursor: pointer;;;;}
.catalog_shortmenu__item .catalog_menu__section {position: relative;;}
.catalog_shortmenu__item .catalog_menu__section_head {font-size: 1.155556rem;padding: 0.638889rem 0;;;}
.catalog_shortmenu__item .catalog_menu__section_head i {}
.catalog_shortmenu__item .catalog_menu__section.prodazha .catalog_menu__section_head i {width: 1.305556rem;height: 1.305556rem;;;;;;}
.catalog_shortmenu__item .catalog_menu__section.arenda .catalog_menu__section_head i {width: 1.333334rem;height: 1.333334rem;;;;}
.catalog_shortmenu__item .catalog_menu__section.servis .catalog_menu__section_head i {width: 1.255556rem;height: 1.416667rem;;;;}
.catalog_shortmenu__item .catalog_menu__section_head i + .h {padding: 0 0.5rem;;}
.catalog_shortmenu__item .catalog_menu__section_head i + .h + i {background: url(../images/arrow_down.png) no-repeat;width: 0.944445rem !important;height: 0.555556rem !important;background-size: contain;;;;;}
.catalog_shortmenu__item .catalog_menu__section_body {display: none;position: absolute;left: 0;top: 100%;background: white;border: 1px solid #a7acc9;margin: 0 -0.5rem;width: 100%;padding: 0.5rem;box-shadow: 0 0.5rem 2rem rgba(73, 84, 147, 0.2);min-width: 14rem;max-width: 100%;;;;;;;;;;;;;;}
.catalog_shortmenu__item:hover .catalog_menu__section_body,
.catalog_shortmenu__item.hovered .catalog_menu__section_body {display: block;;}
.catalog_shortmenu__item:hover .catalog_menu__section_body:before,
.catalog_shortmenu__item.hovered .catalog_menu__section_body:before {display: none;}
.catalog_shortmenu__item:hover .catalog_menu__section:last-child .catalog_menu__section_body,
.catalog_shortmenu__item.hovered .catalog_menu__section:last-child .catalog_menu__section_body {left: auto; right: 0;}

.readmore_text {display: none;}
a.readmore_link,
.readmore_link a {text-decoration: none !important; border-bottom: 1px dashed;}
a.readmore_link span,
.readmore_link a span {display: none;}
a.readmore_link:not(.active) span:nth-child(1),
.readmore_link a:not(.active) span:nth-child(1) {display: inline-block;}
a.readmore_link.active span:nth-child(2),
.readmore_link a.active span:nth-child(2) {display: inline-block;}

section.front_slider {;}
section.front_slider .front_slider_wrapper {}
section.front_slider .front_slider_content {margin: 0;;}
section.front_slider .front_slider_item {overflow: hidden;;}
section.front_slider .front_slider_item a {display: block;width: 1920px;left: 50%;position: relative;transform: translateX(-50%);;;;;;}
section.front_slider .front_slider_item a img {position: relative;display: block;width: 100%;height: auto;}

section.front_slider .slick-prev, 
section.front_slider .slick-next {width: 1.111112rem;height: 2.888889rem;z-index: 100;;}
section.front_slider .slick-prev {left: 50%;right: auto; margin-left: -480px;;}
section.front_slider .slick-next {left: auto;right: 50%;margin-right: -480px;;;}
section.front_slider .slick-prev:hover, 
section.front_slider .slick-next:hover {opacity: 0.8;;}
section.front_slider .slick-prev:before, 
section.front_slider .slick-next:before {font-size: 0;opacity: 1;background: url(../images/arrow_slider.png);width: 100%; height: 100%;display: block;background-size: contain;;;;;;;;}
section.front_slider .slick-prev:before {transform: scaleX(-1);;;}
section.front_slider .slick-next:before {}

section.about {padding: 2rem 0 0;}
section.about .wrapper {}
section.about h1, 
section.about .likeh1,
section.about h2, 
section.about .likeh2 {text-align: center;;}
section.about p {}
section.about .f {text-align: center;}
section.about a {color: #cd3a00;text-decoration: underline;;}
section.about a:hover {text-decoration: none;;}
section.about table {margin-top:1rem;margin-bottom: 2rem;}

section.brands {background: #f5f5f5;padding: 2em 0;}
section.brands .wrapper {}
section.brands h2,
section.brands .likeh2 {text-align: center;;}

.brandlist {display: flex;flex-flow: row nowrap;justify-content: space-between;align-items: center;text-align: center;margin: 0 -1rem;;}
.brandlist_item {flex: 0 1 auto;margin: 0.5rem 1rem;}
.brandlist_item a {mix-blend-mode: multiply;;}
.brandlist_item a img,.brandlist_item span img {;}
.brandlist_item a:hover {opacity: 0.7;}
.brandlist_item a:hover img {}

footer {position: relative; background: #495493; padding: 2em 0;pa: ;color: #ffffff;}
footer .wrapper {}
footer .columns {display: flex;flex-flow: row nowrap;justify-content: space-between;}
footer .column {margin: 0 0 1em 0;}
footer .column.column1 {flex: 0 1 auto; width: 45%;font-size: 0.722223rem;line-height: 1.5em;;}
footer .column.column2 {flex: 0 1 auto; width: 15%;font-size: 0.9em;margin-top: 0;}
footer .column.column3 {flex: 0 1 auto; width: 25%;font-size: 0.9em;margin-top: 0;}
footer .logo {margin: 0 0 1em;}
footer .logo a {}
footer .logo a img {max-height: 4.445em;}
footer .logo a:hover {opacity: 0.7;}
footer .logo a:hover img {}
footer .contacts {}
footer .contacts a {color: inherit;text-decoration: none;}
footer .contacts a:hover {opacity: 0.7;}
footer ul {display: block;list-style: none;padding: 0;margin: 0;}
footer ul li {margin: 0 0 0.25em 0;}
footer ul li a {text-transform: uppercase;color: inherit;}
footer ul li a:hover {}
footer ul li.active {}
footer ul li.active a {}
footer ul li.active a:hover {}

section.manufacturers {border-top: 1px solid #abaec2;background: #f2f3f9;padding: 1.5rem;}
section.manufacturers .wrapper {}
section.manufacturers h3,
section.manufacturers .likeh3 {color: #b27047;text-align: center;;;}
.manufacturers_list {position: relative;display: flex;flex-flow: row wrap;font-size: 1.111112rem;justify-content: center;margin: 0 0 1rem 0;;;;;;;}
.manufacturers_list_item {flex: 0 1 auto;margin: 0 1rem 1rem;;;}
.manufacturers_list_item a {color: #57314c;text-decoration: none;display: flex;flex-flow: row nowrap;align-items: center;text-align: center;;;;;;;;}
.manufacturers_list_item a .t {border-bottom: 4px solid #cd001d;padding-bottom: 0.25rem;flex: 1;;;;}
.manufacturers_list_item a .t span {display: block;}
.manufacturers_list_item a .t_b {}
.manufacturers_list_item a .t_c {}
.manufacturers_list_item a i {flex: none;width: 0.388889rem;height: 0.555556rem;background: url(../images/arrow_small.png) no-repeat center;margin: 0 0 0 0.5rem;;}
.manufacturers_list_item a:hover {color: #cd3a00;;}
.manufacturers_list_item a:hover .t {}
.manufacturers_list_item a:hover .t_b {}
.manufacturers_list_item a:hover .t_c {}
.manufacturers_list_item a:hover i {}

section.leaders {position: relative;margin: 1.5rem 0;;;}
section.leaders .wrapper {}
section.leaders h3 {text-align: center;color: #5e4743;text-transform: uppercase;;;;}
section.leaders h3 i {display: inline-block;background: url(../images/icon_leaders.png) no-repeat center;background-size: contain;width: 1.944445rem;height: 1.944445rem;vertical-align: middle;margin: 0rem 1rem 0rem 0;;;;;;;;}
section.leaders h3 span {display: inline-block; vertical-align: middle;max-width: 82%;;}
.catalog_grid {position: relative;display: flex;flex-flow: row wrap;justify-content: space-between;align-items: stretch;;;;;;}
.catalog_grid_item {flex: 0 1 auto;width: 30%;;;}
.catalog_grid_item__wrapper {position: relative;display: flex;border: 3px solid #e9eaed;flex-flow: column nowrap;box-sizing: border-box;;;;;;;}
.catalog_grid_item__title {;background: #e9eaed;;padding: 0.25rem 0.5rem;;flex: none;;;;}
.catalog_grid_item__title a {display: block;font-weight: bold;line-height: 1.25em;height: 2.5em;overflow: hidden;color: #1f5c89;;;;;;;;;}
.catalog_grid_item__title a:hover {color: #cd3a00;;}
.catalog_grid_item__image {flex: none;text-align: center;;;}
.catalog_grid_item__image a {display: block;width: 100%;;;}
.catalog_grid_item__image a img {object-fit: cover;height: 11.111112rem;;;}
.catalog_grid_item__description {background: #e9eaed;padding: 0.5rem;font-size: 0.777778rem;line-height: 1.2em;flex: 1;;;;;;}
.catalog_grid_item__description .t {line-height: 1.25em;min-height: 2.5em;;;}
.catalog_grid_item__description .cs {}
.catalog_grid_item__description .cs .c {}
.catalog_grid_item__description .cs .c_l {}
.catalog_grid_item__description .cs .c_v {}
.catalog_grid_item__description .rm {padding: 0.25rem 0 0 0;text-align: center;;;}
.catalog_grid_item__description .rm a {color: #0077c0; text-decoration: underline}
.catalog_grid_item__description .rm a:hover {text-decoration: none;}
.catalog_grid_item__buttons {flex: none;background: #e9eaed;display: flex;flex-flow: column nowrap;align-items: center;padding: 0 0rem 0.5rem;;;;;;;}
.catalog_grid_item__buttons a {;;font-size: 0.777778rem;;;text-transform: uppercase;;;font-weight: 900;;;text-align: center;;;;;}
.catalog_grid_item__buttons a i {display: inline-block;;}
.catalog_grid_item__buttons a span {display: inline-block;vertical-align: middle;;;;}
a.catalog_grid_item__request_price {;;color: #cc6b2e;;}
a.catalog_grid_item__request_price span {border-bottom: 2px dashed;line-height: 1rem;;}
a.catalog_grid_item__request_price:hover {color: #cd3a00;;}
a.catalog_grid_item__request_price:hover span {}
a.catalog_grid_item__order {margin: 0.75rem 0 0 0;width: 80%;color: white;background: #646a8f;line-height: 2em;;;;;;;}
a.catalog_grid_item__order i {width: 1.277778rem;height: 1.166667rem;background: url(../images/icon_order.png) no-repeat;background-size: contain;display: inline-block;vertical-align: middle;margin: 0 0.5rem 0 0;;;;;;;;;}
a.catalog_grid_item__order span {}
a.catalog_grid_item__order:hover {background: hsla(232, 18%, 54%, 1);;}
a.catalog_grid_item__order:hover i {}
a.catalog_grid_item__order:hover span {}

section.orderform {background: #ebecf2;padding: 1.5rem 0;;;}
section.orderform .wrapper {}
section.orderform h4,
section.orderform .likeh4 {text-align: center;color: #e58200;text-transform: uppercase;}
section.orderform p {text-align: center;font-size: 1.111112rem;;;}
.orderform_wrapper {position: relative;max-width: 46.333334rem;margin: 0 auto;;;;}
.orderform_wrapper form {position: relative;;}
.orderform_line {position: relative;display: flex;flex-flow: row nowrap;justify-content: space-between;margin: 0 0 0.5rem 0;;;;;;}
.orderform_line input {}
.orderform_line input:hover,
.orderform_line input:focus, {}
.orderform_line_field {flex: 0 1 auto;width: 30%;;;}
.orderform_line_field input {}
.orderform_line textarea {}
.orderform_line textarea:hover, 
.orderform_line textarea:focus, {}
.orderform_line button {white-space: nowrap;;}
.orderform_line button i {width: 1.944445rem;height: 1.444445rem;background: url(../images/icon_order2.png) no-repeat;background-size: contain;display: inline-block;vertical-align: middle;margin: 0 1rem 0 0;;;;;;;;}
.orderform_line button span {display: inline-block;vertical-align: middle;white-space: normal;max-width: 83%;;;;;}
.orderform_line button:hover {}
.orderform_line button:hover i {}
.orderform_line button:hover span {}

.fancybox-close-small {}
.fancybox-close-small:hover {}
.fancybox-close-small:after {}
.fancybox-close-small:hover:after {}
.fancybox-arrow--left, .fancybox-arrow--right {}
.fancybox-arrow--left:after, .fancybox-arrow--right:after {}
.fancybox-arrow--left:hover, .fancybox-arrow--right:hover {}
.fancybox-arrow--left:hover:after, .fancybox-arrow--right:hover:after {}
.fancybox-button--close {}
.fancybox-button--close:after, .fancybox-button--close:before {}
.fancybox-button--close:hover {}
.fancybox-button--close:hover:after, .fancybox-button--close:hover:before {}
.fancybox-caption-wrap {}
.fancybox-caption {}

/*
.main_content {padding: 40px 30px;}
*/
.main_content_ {padding: 40px 30px;min-height: calc(100vh - 502px);}

.down_descr {
	margin-top: 40px;
	margin-bottom: 40px;
}


@media (min-width: 1920px) { /* more than 1920 */

}
@media (max-width: 1919px) { /* less than 1920 */

}
@media (max-width: 1599px) { /* less than 1600 */

}
@media (max-width: 1439px) { /* less than 1440 */

}
@media (max-width: 1365px) { /* less than 1366 */

}
@media (max-width: 1279px) { /* less than 1280 */

}
@media (max-width: 1023px) { /* less than 1024 */
	
	html {font-size: 16px;}
	body {cursor: pointer;-webkit-tap-highlight-color: rgba(0,0,0,0);}
	.wrapper {box-sizing: border-box;max-width: initial;}
	.main_content_{padding:2rem 1rem;}
	.nav_icon {display: block;}
	.nav_list {width: 260px; position: fixed; left: -260px; top: 0; height: 100%; overflow: auto; transition: all 0.2s ease-out;background: #495493;}
	.nav_list ul {flex-flow: column nowrap;margin: 0;}
	.nav_list ul li {}
	.nav_list ul li a {display: block;;}
	.nav_list ul li + li:before {display: none;}
	.nav__active .nav_icon {}
	.nav__active .nav_closearea {display: block;}
	.nav__active .nav_list {left: 0;}

	.catalog_menu__col {width: 46%;}
	section.front_slider .front_slider_item a {width: 95rem;;}
	section.front_slider .slick-prev {margin-left: 0;left: 1rem;;}
	section.front_slider .slick-next {margin-right: 0; right: 1rem;}
	
}
@media (max-width: 799px) { /* less than 800 */

}
@media (max-width: 767px) { /* less than 768 */

	header .headline {height: auto;}
	header .headline .wrapper {flex-flow: column nowrap; height: auto;}
	section.front_slider .front_slider_item a {width: 48rem;;}
	.catalog_menu__wrapper {flex-flow: column nowrap;}
	.catalog_menu__col {width: auto;}
	.catalog_menu__section {margin: 0 0 1rem 0;}
	section.front_slider .front_slider_item a {width: 55rem;;}
	.catalog_shortmenu__wrapper {flex-flow: column nowrap; align-items: stretch;}
	.catalog_shortmenu__item .catalog_menu__section {margin: 0;}
	.catalog_shortmenu__item .catalog_menu__section_head i + .h {flex: 1;;}
	.catalog_shortmenu__item:hover .catalog_menu__section:last-child .catalog_menu__section_body, 
	.catalog_shortmenu__item.hovered .catalog_menu__section:last-child .catalog_menu__section_body {position: relative;}
	.catalog_grid_item {width: 100%;margin: 0 0 1rem 0;;;}
	.catalog_grid_item__description {font-size: 0.833334rem;}
	.catalog_grid_item__title a,
	.catalog_grid_item__description .t {height: initial;min-height: initial;;;}
}
@media (max-width: 639px) { /* less than 640 */

	footer .columns {flex-flow: column nowrap; text-align: center; justify-content: stretch;}
	footer .column.column1 {font-size: 1em; width: auto;}
	footer .column.column2 {font-size: 1em; width: auto;}
	footer .column.column3 {font-size: 1em; width: auto;}
	.brandlist {flex-flow: column nowrap;}
}
@media (max-width: 479px) { /* less than 480 */
	section.front_slider .front_slider_item a {width: 40rem;;}
	.manufacturers_list {}
	.orderform_line {flex-flow: column nowrap;;}
	.orderform_line_field {width: 100%;}
	.orderform_line_field + .orderform_line_field {margin-top: 0.5rem;}
}
@media (max-width: 413px) { /* less than 414 */

}
@media (max-width: 374px) { /* less than 375 */

}
@media (max-width: 359px) { /* less than 360 */

}

.form_mask {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 10001;
}
.form_self {
	position: absolute;
	left:50%;
	top: 50%;
	width: max-content;
	height: max-content;
	transform: translate(-50%, -50%);
	background: #FFFFFF;
	padding: 2.5rem 2.25rem;
	border-radius: 1rem;
	z-index: 10002;
}
.form_close {
	position: absolute;
	right: 0.5rem;
	top: 0.5rem;
	padding: 0.5rem;
	font-size: 2rem;
	font-weight: 700;
	cursor: pointer;
}
.co-input-label{display:block;margin-bottom:0.5em;line-height:1}.co-input-label:after{font-size:1.2857rem}.co-input-field,.picker-input--active{display:block;width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0.75rem 0.5rem;border:1px solid #cccccc;margin-bottom:0;position:relative;line-height:1rem;background-color:#fff;color:#1c1c1c;resize:vertical;-webkit-appearance:none;-moz-appearance:none;appearance:none}.co-input-field:hover,.co-input-field:focus,.picker-input--active{outline:none}.co-input-notice{display:none;margin-top:0.5rem;margin-bottom:0.5rem;background-color:transparent;font-size:1rem;text-align:right;line-height:1.25}.co-input-title{display:block;font-size:1.2857rem}.co-input-description{display:block;margin-top:0.5rem;font-size:1rem}.co-input-tooltip{display:block;margin-top:0.5rem;font-size:0.8571rem}.co-input-file_name_wrapper{display:none;padding-top:0.5rem}.co-input-file_name_wrapper>*+*{margin-left:0.32em}.co-input--required .co-input-label:after{font-size:0.9em;margin-left:0.2em;line-height:0.7em;content:'*';color:red}.co-input--static .co-input-field,.co-input--static .picker-input--active{border:none;padding:0.8rem 0rem}.co-input--error .co-input-notice{display:block}.co-input--file .co-input-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1.5rem 0.5rem;border:1px dashed #cccccc;position:relative;cursor:pointer;background-color:#fff;color:#1c1c1c}.co-input--file .co-input-icon{-webkit-box-flex:0;-ms-flex:0 0 60px;flex:0 0 60px;padding-right:1rem;font-size:2.5rem;text-align:right;color:#cccccc}.co-input--file .co-input-description_container{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding-left:1rem;padding-right:1rem}.co-input--file .co-input-title{margin-bottom:0.15rem}.co-input--file .co-input-description{margin-top:0.15rem}.co-input--file .co-input-field,.co-input--file .picker-input--active{border:none;position:absolute;top:0;bottom:0;left:0;right:0;cursor:pointer;opacity:0;z-index:0}.co-input--file .co-input-tooltip--file_drag_inabled{display:none}.co-input--file:hover .co-input-wrapper,.co-input--file:focus .co-input-wrapper,.co-input--file.picker-input--active .co-input-wrapper{border-style:solid}.co-input--file:hover .co-input-icon,.co-input--file:focus .co-input-icon,.co-input--file.picker-input--active .co-input-icon{color:#1c1c1c}.co-input--file_draggable .co-input-tooltip--file_drag_inabled{display:block}.co-input--file_draggable .co-input-tooltip--file_drag_disabled{display:none}.co-input--file_selected .co-input-icon{color:#1c1c1c}.co-input--file_selected .co-input-wrapper{border-style:solid}.co-input--file_selected .co-input-file_name_wrapper{display:block}.co-input--password.not-register,.co-input--password_confirmation.not-register{display:none}.co-input--code{display:none}.co-input--code input::-webkit-outer-spin-button,.co-input--code input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}.co-input--code input[type=number]{-moz-appearance:textfield}.co-input-select{position:relative;background-color:#fff;border-radius:2px;color:#1c1c1c}.ie .co-input-select:after{content:none}.co-input+.co-input,.co-tabs-content+.co-input{margin-top:1rem}.co-input--captcha{margin-top:1rem}
.co-notice--danger{font-size: 0.75rem;color:#FF3325;}
.co-login-form_success{margin-bottom:2rem;font-size:0.8125rem;color:#006600;}
.co-login-form_warning{margin-bottom:2rem;font-size:0.8125rem;color:#FF3325;}
/* .is-warning .co-login-form_warning{display:block;} */
/* .is-success .co-login-form_success{display:block;} */
section.about table.new-table-style {margin-bottom:0;}
table button {background:#d8ebd5;cursor:pointer;}
.new-table-style {border: none; border-collapse: collapse; margin-top: 15px;}
.new-table-style th, .new-table-style td {padding: 8px; line-height: normal; vertical-align:middle;}
.new-table-style td:not(:first-child) {text-align: center;}

.new-table-style th {padding: 10px; background: #d2daf5;}
.new-table-style th:first-child {border-top-left-radius: 2px; }
.new-table-style th:last-child {border-top-right-radius: 2px;}
.new-table-style td:first-child {border-top-left-radius: 2px; border-bottom-left-radius: 2px;}
.new-table-style td:last-child {border-top-right-radius: 2px; border-bottom-right-radius: 2px;}
.new-table-style td {border-bottom: 2px solid white;}
.new-table-style td a {color: #433850;text-decoration: none;}

.new-table-style tr:nth-child(odd) td {background: #f6f6fc;}
.new-table-style tr:nth-child(odd):hover td {background: #e5e5f5;}
.new-table-style tr:nth-child(even) td {background: #fff8f0;}
.new-table-style tr:nth-child(even):hover td {background: #fff3e5;}

.new-table-style button {background-color: #4CAF50; padding: 7px 15px; border: none; border-radius: 1px; color: white; text-transform: uppercase;}
.new-table-style button:hover {background-color: #ff9914;}

.table-wrap {width: 100%; overflow-x: auto; margin-bottom:50px;}


@media (max-width: 639px) {
  .new-table-style th:first-child, .new-table-style td:first-child {
    position: sticky;
    left: 0;
    z-index: 3;
	border-right: 2px solid #fff;
	-webkit-box-shadow: 2px 0px 2px 0px #fff;
	-moz-box-shadow: 2px 0px 2px 0px #fff;
	box-shadow: 2px 0px 2px 0px #fff;
  }
}